libnova v 0.15.0

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

Functions
libnova library version information

## Functions
const char LIBNOVA_EXPORT * | ln_get_version (void)
| Library Version Number. More...

## Detailed Description

## Function Documentation

char * ln_get_version | ( | void |  | ) |

Library Version Number.

Returns
  Null terminated version string.

Return the libnova library version number string e.g. "0.4.0"